#!version:1.0.0.1

### Account
account.1.password = {{ ASTERISK_SIPPEERS_PASS }}
account.1.auth_name = {{ item.num }}
account.1.enable = 1
account.1.sip_server.1.address = {{ ansible_default_ipv4.address }}
account.1.sip_server_host.legacy = {{ ansible_default_ipv4.address }}
account.1.user_name = {{ item.num }}